Subject: Gaussian optimization

From: utpal sarkar <utpal/at/cts.iitkgp.ernet.in>
Date: Thu, 12 Aug 2004 22:21:19 +0530 (IST)

Dear CCL Users,
               I want to get the ground state optimised structure of
ortho,meta and para nitrochlorobenze. I am using gaussian 03 and uses
 # b3lyp/6-31g* opt freq geom=connectivity 

in the route section
But every time I am getting one imaginary frequency. Can anybody
suggest me how I can avoid this. I have tried with HF/6-31g* also.

Thanking you in advance
With regards
Utpal Sarkar 

-- 
There are living systems, there is no "living matter".

*****************************************
This Mail is Certified to be Virus Free.
CIC Network Security Group, IIT Kharagpur
*****************************************